{
  "time": 1567669674,
  "cmd": "config",
  "rid": "<random_str>",
  "data": {
    "sn": "A000000Z",
    "vgw": "192.168.55.104:7123",
    "mqtt": "admin:vJ3zHqWrHbrqxVMT@evcloudsvc.ilabservice.cloud:11883",
    "upload": "evcloudsvc.ilabservice.cloud:10009",
    "features": {
      "motion": {
        "enable": 1,
        "region": {"min": [0.35,0.35], "max": [0.65, 0.65]},
        "level": 3
      },
      "record":{
        "enable": 1,
        "interval": 300,
        "duration": 24
      },
      "ai":{
        "enable": 1,
        "faceThresh": 0.6,
        "humanThresh": 0.6 
      }
    }
  }
}
